state: enabled
email: bachir@figureslibres.io
access:
  admin:
    login: true
    super: true
fullname: 'Bachir Soussi-Chiadmi'
title: null
hashed_password: $2y$10$qRbIZIzXKP/FCo5bBTt48uscJgeDl0g2G26oIfr2WUHQeiyZs4UDy
